
Figure - Bug #117983
【IOVDEV-28383】【VC1】【内部】【0095】【台架】【EE环境】【副屏】【第三方应用】应用宝-点击登
录-UI不兼容，登录无法加载后点击应用其余任何按键无反应
2023-05-16 21:19 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-05-16

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 副屏版本号：01.00.0095.C103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

详情

类型: 故障

状态:开放 (查看工作流)

优先级: C

解决结果:未解决

影响版本:

03.02.0080.C101

修复的版本:无

模块:

副屏

标签:无

Repetition Rate:

3/3

测试环境:台架手动测试

项目名:

VC1

描述

【台架号】：

HRYTTESTVINMGM441

【环境信息】：EE环境

【测试时间】：2023.5.16

【前提条件】：1、网络正常

2、副屏上电

【操作步骤】

1、应用宝-点击登录

【实际结果】

UI不兼容,登录无法加载后点击应用其余任何按键无反应

【期待结果】
正常加载进入

【备注】：

应用宝版本号：8.4.2

副屏版本号：01.00.0095.C103

台架vin号：HRYTTESTVINMGM441

History

#1 - 2023-05-16 21:24 - 物联网测试组_TSCD 王维

日志同步：

暂无法上传，请线下联系创建人索要谢谢

#2 - 2023-05-17 10:53 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to 物联网测试组_TSCD 王维

Hi 王维

这个是三方应用内部UI适配问题

无法在系统侧更改，需要三方应用自己适配

注:其他按键无法点击，是因为上面弹了对话框

请帮助同步此信息给客户，谢谢

#3 - 2023-05-17 16:00 - 物联网测试组_TSCD 王维

- Assignee changed from 物联网测试组_TSCD 王维 to CDTS_Test 吴诗雨

哈喽， 诗雨

请将研发反馈的结果同步给客户，谢谢

#4 - 2023-05-17 16:02 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

已反馈

#5 - 2023-05-17 16:02 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#6 - 2023-05-17 16:03 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

飞书20230516-154355.mp4 2.38 MB 2023-05-16 物联网测试组_TSCD 王维
